Budbux - Web - Bug #1340

update task / error 404 page not found
06/27/2019 04:28 AM - Sarina Byanjankar

Status: Reopen Start date: 06/27/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Empty form can be submitted in rebate update. And once task is updated[with or without question], the task does-not appear on
rebate detail.

And going to "Banking" page, error 404 occurs.

http://prntscr.com/078msa

History

#1 - 06/27/2019 04:38 AM - Sarina Byanjankar
- Subject changed from update task to update task / error 404 page not found

- Description updated

#2 - 06/27/2019 06:06 AM - Sarina Byanjankar
- Description updated

#3 - 06/27/2019 09:04 AM - Suraj Manandhar

- Status changed from Open to In Progress

#4 - 06/27/2019 09:05 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#5 - 06/28/2019 08:18 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen
